/*================================*/

#rowBottom {
    padding-bottom: 20px;
    background-color: #4285f4;
    color: #000;
    -webkit-box-shadow: 0 4px 8px -8px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 4px 8px -8px rgba(0, 0, 0, 0.2) inset;
}

#rowBottom .CatMenu a {
    color: #fff;
    font-weight: 300;
}

#rowBottom h3 {
    color: #FFF;
}

/*================================*/

.NImg {
    border: 0px solid #000;
}

.view {
    overflow: inherit;
}

#TinTuc .NewsList a {
    border-radius: .25rem .25rem .25rem .25rem;
}


#TinTuc .NTitle a {
    /*color: #fff;*/
}

/* ======  CARD  ====== */

.card {
    font-weight: 400;
    border: 0;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}

.card-circle {
    width: 7.5rem;
    height: 7.5rem;
    border: 2px solid #e0e0e0;
    border-radius: 50%;
}

.card-circle {
    font-size: 4rem;
}

.card-body {
    padding-top: 1.25rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    padding-bottom: 1.25rem;
    margin-bottom: 30px;
    margin-top: 0px;
}

.card.card-cascade.wider {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.card-cascade.wider .card-body-cascade {
    z-index: 1;
    margin-right: 4%;
    margin-left: 4%;
    /*background: #39C0ED;*/
    border-radius: 0 0 .25rem .25rem;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}

#Column_01 .card-cascade.wider .card-body-cascade {
    z-index: 1;
    margin-right: 0%;
    margin-left: 0%;
    background: #284F9E;
    border-radius: 0 0 .25rem .25rem;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}

#Column_01 .NTitle a {
    color: #fff;
}

#Column_01 .NTitle {
    height: 50px;
}

.card.card-cascade.narrower {
    margin-top: 1.25rem;
}

.card.card-cascade.narrower .view.view-cascade {
    margin-top: -1.25rem;
    margin-right: 4%;
    margin-left: 4%;
}

/*.card-cascade.narrower .card-body-cascade {
background: #33b5e5;
}*/

/*==============================*/


/*================================================*/
/*                      Events                    */
/*================================================*/

.EventList>li {
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
}

.EventList .NTitle a {
    color: #565347;
    font-size: 0.9em;
    cursor: pointer;
}

.EventList .ETitle {
    /*margin-top: 2.0rem;*/
    /*margin-left: 90px;*/
    padding: 15px;
    height: 150px;
    padding-top: 60px;
}

.EventList .EDay {
    font-size: 24px;
    font-weight: 300;
    float: left;
    /*background-color: #0099CC;*/   
    background-color: #284F9E;
    min-width: 90px;
    padding: 20px;
    height: 100px;
    position: absolute;
    bottom: 140px;
    left: 45px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}

.EventList .EDay u {
    display: block;
    font-style: normal;
    text-decoration: none;
    font-size: 0.8em;
    text-align: center;
    padding-top: 5px;
    color: #fff;
}

.EventList .EDay i {
    display: block;
    font-style: normal;
    font-weight: 400;
    color: #fff;
    line-height: 1em;
    text-align: center;
    border-bottom: 2px solid #fff;
    padding-bottom: 5px;
}

.EventList .EDayGroup {
    background-color: #FFF;
    width: 100%;
    display: flexbox;
    border-radius: 0 0 .25rem .25rem;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}

.EventList .ETime {
    font-size: 0.9em;
    color: #820000;
    margin-bottom: 15px;
}

.EventList li {

}


.CatMenu li {
    margin-bottom: 5px;
}

.NImg>div.img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    border-bottom: 0;
    max-width: 100%;
    width: 100%;
    background-position: center 20%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/* Small devices (tablets) */
@media (max-width: 767px) 
{
    .NewsList .NImg {
        display: block;
        width: 100%;
        vertical-align: top;
    }

}


/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) { 

    /*.NewsList .NImg {
        display: table-cell;
        width: 100%;
        vertical-align: top;
    }*/


}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 

}

/* Small devices (tablets, 768px and up) */

@media (min-width:768px) and (max-width:991px) {
    #TinTuc .NTitle {
        height: 125px;
    }
}

/* Large devices (desktops, 992px and up)*/
@media (min-width:992px) and (max-width:1199px) {
     #TinTuc .NTitle {
        height: 100px;
    }
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) { 
    #TinTuc .NTitle {
        height: 100px;
    }
}


